<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TSBtnQuit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACkSURBVDhPlZALDsMwCEM5OkfLzbIaMGH5dJkligL2a1o5
        qP9RW3VVXYpzqLV2D+CZQVU/Y27uIg4OQQAJXz+hDsyEDtVQ7dib+1GH1fpUDljD6OF5HgjvKgHvN+iC
        A0O1EvB+A8ghPvgqB4j9xPlHhidVB2lwwICfbkBxMAFGqHbszb1RGhywhtGxN/dGXAbgGD4CqACMMGZR
        VwrA/Rtn/QiKfADckGXYsnwKqAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnReportDesign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMPSURBVDhPbVHrS1NhHD7/Ql9KDIokiqSCMuiOlZmJFSRl
        0I0uRBfKLtLNkkihD32wyFx3d3aNpktbeXRppW3OS5srM11ubs2V2VZts2nHzZ2n9z07EEYPPLwPz+XL
        72X+xRHdq6Tit8OXbvb+srAfR4coyz5EWkrswxcP6VsmS7X/4/yb0ME7jsgvuXMEpd0RXLYPi7xGNEu8
        2x9GwoXW8B6pPhGn2kKFZIyL1jAKLAHceheAocshUmb3o8DsR5EtjPLusFDQFjwpzRLYy7nTr3YG4/mW
        IErav8HX24hxXzN4XQb4qixR+3oaUGz5guOWn7jyLjh+wOhbLM0ZJt/800yD06YhhD7WQohGIAgC+MpM
        8I9zRE29kOMZCpo+4yTpHjX/aBTHq0vU0482+4Udjd9gtpsgjPghjA0j4qgG124B19FKdI3o0cxkbcL2
        hq843OyPp1/VJTGZd5s273oZQB7nw2+HHnH/W8T69Djb4ERu3SBy67/i/KtPiDl0iA+2YrTnEbYY3KCb
        TLY1m0mXt+/ZVDeE3UYfxp4fBK9dBn9bObL0LuRwQyKzn3gRaJeJGe3sqnWDblZVdGxjFpUaN2Y8HURO
        jQdRezlidhnG3iuQ96QPGYZB0GzbMw/x5IhZryNqK0N2FcmIv0RmWsvMzb83ZXn1QHxZlRedNiOEGI94
        +BNcXfUoej2AIpMPrvdG0aOZzcphqc6N5dVfovPOaSaJh1yg89amVfqwn3Mi2s8lrv47CL4mF7whT9TU
        o9k+Qw8WVg4g7ZFXL44pZl1/PT9V4+VTtR6cMXZhxMkhHvKQb1xHvnGDqKl3mutEqqaf0D06W9YxW5on
        MIPt25micI2nqNxY+bAXZS8sePFSLfJGoxkrNN1IUfZjusITm6l0bpVmE5GutK2fxjoGklk3kuUuJFf0
        JUg18WawTs9qpXWNVJ8IhUIxR6VSFT5QaZT5Fdz3dfdbhLR7NkKrkEX0MXl9oEKlVpDOBa1WO1+a/YVc
        Lk8i4WbC42q1upi8peS9Rilp6p2gHZZlpyZWDPMHkQxvh4JTYM8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="TSBtnSetSecurityObject.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKySURBVDhPvY5bSFNxHMdPrgs9mNhDGUhQhJWep0S7GT4E
        IhaFD1YUoqJoN9Npu9nseNu0zXRedtzRTWPL1M3N1SS1tY4VE3Wa4qZ42dyW9wdhUg9d/bWNY7Iu9NYH
        /g/f//f3gS/yX4lkh8Wwu7PfhhPh26gvX5RK5fahkZFkk8lUq9cbStra2kK9BYb4nWuOCozkhaQyyLS1
        uKaIoFPaw/7ebgO9Xh9gtoyb+vv7P+lfka91um57u7rji0TScPkILxi9P5yxjI0lurB3SeucwUsrF1Wn
        DUg0spXSEWRgwCQiSXJFo9GEeLJ7DQ2vIxoFwoeu0Gv7Q8MyaESM2P9l9vDBz8cYNOmBJL97SAJC88oe
        DAbDbLtGW0RFLywWK4DB4JwBgC18empsdKl/Mtey03UoE9lBnWyiUmntUmljIRV/YlYTEY4eVd9ClwL4
        /PhnJxi7632mb4DjErFAUL2cmYnt8mSTomKf7YXykdOg+r6kJWBBVQMzksKPafGRwV7hVzgc3l4ms2CN
        nkUXTT9vYTu61B+WdTJYbBfDfEslzCkegLOxBEYrWY8p5XdkQl6TRdcMK11yWFTjIKRnQNmtZHjfxAdn
        QyHY6/LBLGCt9+ann6SUTTprsaDJp5JvSx0SWFBWw3xzOVTfSYG4qONgFrHALs4DWxUTpsvp0JuX0kJp
        vozJSuvnn1TAnLwMnLJicBAYxIaHgeL2FbBW5MJ4afrXPm5aVSf7aiCl+GIU5u6xVGEuR32Bey4XZmvY
        YK28C1OCLBjE0rt7mYlHqdO/YxLk5Njcok3EgBn33KGi61Nv2CnnqfrfKLGE7UPFNydHsRsuIzc115Op
        6s9YrVbUaDSiOp0OlcvlKI7jKFHEvSDK55zFMB7qeTyeEBWKRCgulaKtrWq0hyTRiYkJdHV1Ff0Bex9Z
        j+18ORcAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>229, 17</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 5963 characters]
        AcABAwH/AZ8CAAL/AcABDwL/AgAL
</value>
  </data>
  <metadata name="TreeContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>442, 17</value>
  </metadata>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAdzSURBVFhH3VYLUFXXFZWPIKYEJBjUIAxYaxlQQtHRjBowoASI2piAYClx+BRaeIiKysfHTxEI
        KhqBxFhABMtHKKBICiIEUETJJHwqUIhRUcRAaEShyO+trvN4sZ+YGW01M+2aWXPvPfeevffZZ+91z5T/
        Zygprj8qlMlZpLWJyWuevJooxn40zHdzi6qVSI4OBQVlYvbsn6ZzTGfy1SOIgJ5bdhyCg/8wERycjR07
        TmL58nd6OWZPapDTSQszM2sfXheRzyUza/z8kv4mlRZCKi3G1q0ZcHT0u2FkZJ6+ZMlbWW5ue7slklQY
        Gb1aym+NJ6c8O2gsWmQVKZX+cSI09BQ2bYqCp+cB7NqVi7CwYmzbloUtW45DIkmDu3vcmJratHDOmTY5
        9ckgUvYT8gVyKin2UTxbkGvJ0NDQ3H6R/nnzlsDS8i34+R3Dxx+34P33qxAaWsgA0hEQkMbADmHuXNNq
        zplD/iBUFfwOplJpep6zc0DOihVrY/lsbWlp6xEenvtNTMyZiYSESsTHV2DBgtdgYLCQQSzGmjW/RXp6
        B7q6xhEXV4bAwBPYsGGXeC9TUZmaQRv/XqByiJUZubhIdk6dqi7h/Xxy2oYNvvtPn+7CqVOdSEwsw4wZ
        czrMza1qDh48T8dlOHy4jis+Incu+NJL+jIdHf2HUmk5RkeB7Owr8PFJgrb2rFElJaV82hSZ+143KBkY
        GFsmJxfVNDfLsH9/4YSGhmYFxwPDwo5dLym5jYKCa4iKyoaOziuyZcscvk1MrGKKy3HkyCX4+h6SO58z
        5+fgnEtinrf3kYHBQSAtrQ6urpFivIjUJx/bimoREYfjOjuBlhbgiy8mcPRoOSoqemV1dWOoqhpEaWkf
        nVXB0NBUpqam0WRmtnIiMDAFEREFzMQ5VrgF5s9fxgD17yxf7lKbmfn1eG3tAN+XMIAIqKqqZ9KP9qS7
        70NE9au6ujuj164BghUVN7niLMTEFCA1tQGnT3ejpORr7m0j1q/3HYmKykNKSh127kzjPpdzn49xfAcL
        LYlOK5CU1II9e8r5PoedkAknp9ABdfXp/vTzgx2wKje3fODWLXClBbC390RISCaSky8iN/dLZmEIFy4M
        obi4m/v6JTN0mQFcYg3UIDg4k/VxgZmoQmTkWbnj6OhPOH6KAWTLAwgMzMDrr29qpx8hRo8wg7Qi1/v7
        b8/v7QX7WII33vg1W+coJ6YiPLyAzj5DZeUg2tuB69dHkZf3FbPSKA8gKOj32LfvLPbuPctsfcKgc/D2
        29uxeLEjNm7cLVdGEYCHxwFRoH+hL1GEcqi4u3v59fUBly/fGLl5c0CWnJyNFSuc+XEcXFzCyQhW8Afy
        Njt/fhDd3cDYGNDU1I8TJ9rg5RULGxs3bsGfGEAJV1/E4N2hpjZdSHE+a6XaxsZjRAgTnd/j2FZSSLMc
        M+Ljk0rv3gXu3AH6+8Gobek0jCsIwurV3li50o1b4c9VZqO+fggjI5BjeHgMGRltzFYYZs6cO+Ho6DMS
        EiJWmsp2mz1I216kJvmKkpLyTrZuMe9/R75IPoLBuXOf/fn2baCnB6itbYWFhR0DkMLOzpfBrIOx8WK2
        1gKZqan1eHPzg0nvChQUdHKbUqCu/kI3be2hdpwxNDTrUFZWSeazntzDJETRvay4/gvEn+qXJibmlRUV
        n09kZZWxSFwUAfjA3NxO3ttUrq/4XWJTUxuT/w8UFnayBuopQonjDg5e9VpaM3fzu1WkkNnH9vrjIHT+
        F/n5lbezsytha7uZP4y9WLduK2thExYutIGmpm7f0qWrqoeHH8oUvuXIyLjKVruEQ4c+pXCdZ9AeQ7Tl
        QqoIw0+DeTExye319T3cc2f4+ydj8+ZYVrCUAhLNv1oeWlsfKtxOoqdnkF3QjIMHq+RMSDgHMzMrGW2J
        Pn+q/72uk5NPwsWL/aOixZydt7Dt8thKJ8lsxMaWMdXdGBhQeFagrOyGfPWRkfk4cKCSbVgKLS29b2hv
        9aTZJ4Oyq6vEo6FhZPzKlRE0Nk7wh9MKb+84iks1e7+BhdaF5uZxPPynBLS1/ZWrb2GthIgC/JZ2zujp
        GRaqqKgG814U2xNDWVtbd2NpadfIhQsPUFNzn50wTONXuPIirvwWqquH0dEB3L8PtuA4g+yjFF+VK5+u
        7twJ2pCSQt+1yEf9/TQwDAiIr8vJaWbb2cHa+h0q3gOUl99jNq5RfERQ9xhcL+W4k4XXio8+aqC6iX6f
        NcL5TpNm/nOo6ui87KCpqZOjOChEurpu6ykpucufTw+34BYdX8fJk51y6f3ww8vcnk/llc+ig6LnxUnp
        v4I4/Yg0CuXSk0gS6nNy2ulUrLYOb77pyWO28cDSpfZ3hXNRH6Lw3n13O3hmyOEcXfKZwTA6Oqc9M7MF
        x4838hz3gfi/j3Nc7PWatWt/czUhoZwy7T7GjNWIMVKcE58ZdG1tXVPee293/759RTIrK2eZhsaLn3P8
        VVJkyl5f/2fHeRUVP4985md8IaFCx4WkBpFRins1UkAEISr+u+fnCiGpwtET6/r/EKZM+TvfO23UOlyq
        FwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnEditSQL.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAIeSURBVDhPfZBLaxNRAIWvEEtBSmnNRittTRalCLpqfoUU3WYjGJcu3PkAcelKii6E2QiSNI9J
        qkVdqBihJAWp1RaziDTtOM00k1dnmrEmzWvmeO/cGqtJeuDb3Hu+k5shRzLtdDrn3G63wHC5XMLk5Hnh
        7Ng5YXjktEDvL/Fa7wx5vd5SWdvDHwolDVJWxfJqCqFXcfh8vjLt9R2ZiUZj+JHNdZAom7KC1PctJD5/
        g1oo05EbfUc80dgCFLXYxfZOno5IyOYKdFjFrcvX6xfJWIo6U1zlsQfYs7vZhazksSEpWPUvYXnwNtLk
        Ps6Q4cVD1w4diGFXr/TlQ2IFH5+8wVfHPQinrmGQOB4cunY8Iv0GlZ/7PfklhyGv3KSvyOLl00U8evgY
        zOEqj0cUY9iv1rqo7Ygw1wZgSiewtXQHGfph/YFg90BEjKJ2UP+Huhqj8klYGwTN5AVUKwqqtQOEI2L3
        ADusNxodmoUFmOsDsNIEteQUFGkdhmHYdz0HQmERzVbLpqXF7WdbKQIj6cKXT++QyWyiSv8Su2dd5nCV
        xxMMRdBut22qcoQOOKAlxvH2dQDpdBqNRrNzz7rM4SqPZz4Yhmma0DUN22txvJ+/ixfiM+RU1T4/Cusy
        h6s8M8/9AViWBV3X6XMzKBaL9Fcb9tn/sC5zuMozNHvlaimXL0HbM44lly+CdZnD1b+ZHhkdnRufmBCO
        g3VYlyuE/Abck0Uq6t9PQgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnDeleteSavedParam.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <data name="BtnParamDel6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <data name="BtnParamDel5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <data name="BtnParamDel4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <data name="BtnParamDel3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <data name="BtnParamDel2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <data name="BtnParamDel1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEwAXAIEAAP8AAHCAkL+/vwAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAACACwAAAAAEwAX
        AAAIagAFCBxIsKBBAAgRGhSQsGBCAAEcIgwQkeDDigwnUpQ4caBGjBYTRhQJMuREkiVNolzo8eJGli01
        wlSZcuHDjjNv4oQp8iJPjT5tfsy4MybFikFDHqVp8mVMiEqdPsV4tGZVkFILXp05MyAAOw==
</value>
  </data>
  <metadata name="ImageList2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>336, 17</value>
  </metadata>
  <data name="btnAufbereitenCSV.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAK7SURBVDhPhZNrSFNhHMZPuTXnZbq5zSnLTcOhjSwxUUvMYkpqSFYfrMwLaximKGkJgX1RDKOU
        Lp8kLKQvEtlNsixDUtBKZ5GXClNLCy+57Whua7rzdM5xcOyGDzzw8v5/z/O+H96X+ENi2tI1zDB/KZyn
        8RqQHVNQIXoZtuSLEXdSBF2xB5JoM+sIeo+ZyWmGYZnMSpQWXy3sqvkkwTM7D62LfNybF6DJLETjd0/U
        T4lw5asvLnyWoHJUirMf5cjsVoPJuOIEocvlWToc6/HqZyLe2ovQay1G90IJXpCn0G4uxeO5MjycOYPm
        qXLUjWYg26jCpgwviytOEOmGdWSrlQ87NYO1ZHfO4HCvGqoMb9IVJ4jU4+vJZtKdHpowbTPh4mADrn64
        jsnFSUwsTuAavb401IBZm5llDnSHQLlfxBUk693IW3OesDnNoCgK5f3nEPVEixN9B6F/nYKYp5tRM1TL
        3oBh9naGIiDdhyvYk8cj66dFsC6bV6BlKwr6U5FjDMLRXhWqhg1wUsvsjGESnodBtk/MFezK5ZOXJ33x
        Y2mlgLlF83QpTr9XoHgwEH3kbXafEcNEt2khTvPjCuKzBeT5cT8sLFlYyDh/E1VjUlSPqVExIkfNeAhM
        jlF2xjDaRxHwTpFyBbFZArJiRIZ5hwUT9h7UfQlGLe0JWw9aZktQTZff+LYbS5SdZYLvR0KYLOMKoo64
        k2XDClgcJHvKajmcVnSYK9FuqsCk/SXLKO5shyBJzhVszXS3FA0E4p15yBX7v96YhuHTFAM3nT/3kKRh
        /C6DUYlDPRqkdUZB1xGNhPYYxLbFIbJ1J7Qt8Qh9kADV3USIm3ZgQ2MsCJUH95Rphcu2CQYiCsWUttAP
        mgIZgvPlUBoU8NcHQJIXCO8cJYRZG8HLDKIIjffvn2mVJLT/9YVXm2FcIohfg3UIb/d3/zUAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="BtnAufbereitenCR.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAG2SURBVDhPfc/BahpBGAdw3yC3PEGueY++guChl16K7SFpk4O39JJSSCC9bCS0F4VSTJruBjd1
        TdRZdwNFnd0EbLptFhQFFddHyL/ft2wTwqgDPxj2+89/ZlP/VxRFB7PZTC4ynU5lJpN5mcTVRQWSYJls
        NnufTqfnl/ANU/8rourGQnvvNrH1dvM+l8upJZPJRA7K27h7v7oUZ8bj8Z/k2OMajUZy+MtGr3m0FGco
        qxYMh0NJwLRKG+3bEMHfO7T9m9hgMIhnCbWg3+9LAvZCK+PU8XH7O0DLu471er14llALwjCUBKbTweuP
        J9g61PGz4+HMqj+wGg44Q9SCIAgkQaXeJPZcF8IFZ4ha0O12JYF3fQPT7cTP9vynfJpxhqgFvu9LAvZs
        9xifTQcN5wrfTCvmeV48S6gFrVZLEpTOBZ5/+IJXByVciiZOytYDo3IBzhC1wHVdSVBr0P/WBKp1Qfun
        6kKAM0QtEEJI27ahn1v4Tk+ex/hRBWco+1igadpKoVBY13W9aJpmSPpksgDPQsMwSsVicT2fz6+k6PAa
        yZA3ZIfskX1yRD4leM/feMYZztKZwto/iGtq8j2zWPcAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>623, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 18334 characters]
        AAAAAQAAAAMAAAADAACAAwAAwAMAAPAHAADwDwAA
</value>
  </data>
</root>